Subject: Re: bug#375: forward-word cmd finds beginning of next word

From: Glenn Morris <[email-masked]>
Date: Tue, 21 Feb 2012 21:22:21 -0500

Thanks for the report, but as was explained this won't be changed.